/*
	Theme Name:     Bulk Handling Materials Child
	Theme URI:      https://modernemeesters.nl
	Description:    Child thema van Samatex
	Author:         Dion | Moderne Meesters
	Author URI:     https://modernemeesters.nl
	Version:        1.0
	Template:       samatex
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.post-body .post-meta, .post-inner .post-meta { display: none; }
#custom_html-2, #custom_html-3 { display: none; }
.homeTekst {font-size: 20px; line-height: 30px; font-weight: bold; margin-top: 5px; }
.giveusCall{
		font-weight: 700; font-size: 20px; color: #22274d;
	}
.zichtbaarMobiel { display: none; }
.enovathemes-filter .filter:first-child:before { display: none !important; }
.woocommerce-ordering { margin-bottom: 56px;}
.woocommerce-ordering select.orderby { display: none !important; }
/* PRODUCT DETAIL AANPASSINGEN */
.et-image-box.classic .post-body h4.post-title.entry-title {
margin-top: -55px;
    padding-bottom: 36px !important;
}
.medium .product-content .loop-product .product .post-body { position: absolute !important; bottom: 0 !important; padding: 15px 32px;}
.related-products {
    padding-top: 32px;
    border-top: 1px solid #22274d;
}
.product_title.dion {
    margin-bottom: 0;
	padding-left: 12px;
}
.single-title-wrapper {
    margin-bottom: 0;
}
.woocommerce-tabs {
    margin-top: 0; 
    padding-top: 0; 
     border-top: 0px; 
}
.single-product-wrapper .summary { padding-left: 0 !important; }
.woocommerce-Tabs-panel {
	background: none;
	padding: 25px 0;
}
.woocommerce-tabs .tabs { display: none; }
.woocommerce-product-gallery { display: none; }
@media only screen and (min-width: 768px) {
.product .single-product-wrapper > *:not(.onsale) {
    width: 100%;
}
	.product-layout-single .container .container { padding-left: 0 !important; padding-right: 0; }

}
@media only screen and (min-width: 768px) {
.container, .wpml-ls-statics-post_translations, .header-menu > .mm-true > ul {
    width: 100%;
}
}
@media only screen and (max-width:1600px){ 
.woocommerce-Tabs-panel .vc_row.vc_column-gap-24>.container {
    max-width: 1380px !important;
}
	.product-layout-single .container .related-products { padding-left: 100px !important; padding-right: 100px !important; }
}

@media only screen and (min-width: 1280px) {
.woocommerce-Tabs-panel .vc_row.vc_column-gap-24>.container {
    max-width: 1725px;
}
}


/* EINDE PRODUCT DETAIL AANPASSINGEN

.mystickyelements-fixed .fa-envelope:before { color: #fff !important; }
.mystickyelements-fixed .fa-phone:before { color: #fff !important; }
@media only screen and (min-width: 1025px){
.mystickyelements-position-bottom.mystickyelements-entry-effect-slide-in.entry-effect {
    right: 96px;
    top: auto;
    bottom: 0;
}
}

/*.container { padding-left: 50px;padding-right: 50px;  }*/
.header-search .search-box {
    position: fixed;
    top: 96px;
    right: 0;
    z-index: 1001;
    width: 100%;
    padding: 20px 100px;
	box-shadow: none; 
}
.aws-container .aws-search-form { height: 60px; }
.aws-container .aws-search-form .aws-search-btn_icon {
    height: 37px;
    width: 55px;
}
.aws-suggest { background: #f5f5f5; }
input[type="search"]:focus { background-color: #f5f5f5 !important; }
.aws-container .aws-search-form * { color: #22274d; }
.aws-container .aws-search-field { border: none !important; }
.aws-container .aws-search-form .aws-form-btn { border: none !important;background: #f5f5f5; }
.woof_list label {    
	display: block !important;
    padding-left: 14px;
}
input[type="checkbox"] {
    float: left;
}
.widget_product_categories ul li a {font-size: 15px !important;}
.aws-container .aws-search-field { min-width: 140px; }
.aws-search-form { margin-bottom: 0px; }
.et-breadcrumbs a { font-weight: 400; }

.woocommerce-Tabs-panel { box-shadow: none; }
.sm-globe:before { display: none; }
.size-large > .language-toggle.hbe-toggle { line-height: 26px; }
.size-medium > .language-toggle.hbe-toggle { line-height: 26px; }
.language-toggle.hbe-toggle.active:before { display: none; }
.product-image-gallery .image-container img { width: 100%; }
.product-image-gallery .image-container.visible img { width: 100%; }
.product .post-title { line-height: 21px; text-align: left; }
.blog-layout, .blog-layout-single, .project-layout, .project-layout-single, .product-layout, .product-layout-single { background: #f5f5f5; }
.page-content { background: #f5f5f5; padding-bottom: 35px; }
	.grid-1-1 p { margin-bottom: 35px !important; }
.PaginaTitel { padding-left: 100px; }

@media only screen and (min-width: 1700px) {
	.PaginaTitel { padding-left: 0px; }
}

@media only screen and (min-width: 480px) {

	#et-content { padding-left: 100px; padding-right: 100px; background: #f5f5f5; }
	.product-template-default #et-content { padding-left: 0; padding-right: 0;  }
.product-layout-single .container { padding-left: 50px !important; padding-right: 50px; }
.grid #loop-posts .post .post-body, .et-shortcode-posts .post .post-body, .chess .loop-posts .post .post-body, .loop-product .product .post-body, .custom-product .post-body, .related-posts .post .post-body {
    padding: 0 35px;
    margin-top: -82px;
    background: none;
    box-shadow: none;
}
	.product .post-title a { color: #fff;}

	.grid-1-1 { width: 100%; float: none; }
	.grid-1-2 { width: 49%; margin-right: 2%; float: left; }
	.grid-1-2-2 { width: 49%; float: left; }
	.wpcf7-form-control-wrap { position: initial;}
	/*.submit input[type="submit"]{ width: 100%; }*/
	/*.stretch_row_content .container { padding-left: 100px; padding-right: 100px; }*/
	/*header .stretch_row_content .container { padding-left: 0; padding-right: 0; }*/
	/*footer .stretch_row_content .container { padding-left: 0; padding-right: 0; }*/
}


body.home .stretch_row_content .container { padding-left: 0; padding-right: 0; }
body.home #et-content { padding-left: 0; padding-right: 0; }

@media only screen and (min-width: 1280px){
	.product-layout-single .container { padding-left: 0px !important; padding-right: 0px !important; }
	
.container, .wpml-ls-statics-post_translations, .header-menu > .mm-true > ul {
    max-width: 1700px;
}
}
.header-menu-container.menu-hover-underline > .header-menu > .menu-item > .mi-link .txt:after { border-bottom-width: 1px; }
.menu-item.depth-0 > .mi-link .txt:after { margin-top: 15px !important; }

label {
    font-size: 15px;
    line-height: 16px;
}

.language-switcher ul.active {
    z-index: 1001;
}
.language-switcher ul li a { background: none !important; }
input:disabled { display: none; }
input:disabled > label { display: none; }
.right h4 { text-align: right !important; }
.right.accBorder { /*border-bottom: 5px solid #fff;*/ }
.accBorder .vc_tta-panel-heading { background: none !important; }
.accBorder .vc_tta-title-text {
    color: #fff !important;
}
.vc_tta.vc_general .vc_tta-panel-title { line-height: 1.3 !important; }
.accBorder .vc_tta-panel-title>a { padding-top: 24px !important;  padding-bottom: 24px !important;  }
.accBorder.bulk { background: url(/wp-content/uploads/2020/11/logo-bhm-BULK-wit.svg) no-repeat; }
.accBorder.bulk:hover { background: url(/wp-content/uploads/2020/11/logo-bhm-BULK-hover-.svg) no-repeat; }
.accBorder.bulk:hover h4 a span { color: #f39600 !important; }
.accBorder.handling { background: url(/wp-content/uploads/2020/11/logo-bhm-HANDLING-wit.svg) no-repeat; }
.accBorder.handling:hover { background: url(/wp-content/uploads/2020/11/logo-bhm-HANDLING-hover.svg) no-repeat; }
.accBorder.handling:hover h4 a span { color: #f39600 !important; }
.accBorder.materials { background: url(/wp-content/uploads/2020/11/logo-bhm-MATERIALS-wit.svg) no-repeat; }
.accBorder.materials:hover { background: url(/wp-content/uploads/2020/11/logo-bhm-MATERIALS-hover.svg) no-repeat; }
.accBorder.materials:hover h4 a span { color: #f39600 !important; }
.accBorder .vc_tta-color-white.vc_tta-style-flat .vc_tta-controls-icon:after, .vc_tta-color-white.vc_tta-style-flat .vc_tta-controls-icon:before { border-color: #fff !important; }
.accBorder .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a { color: #fff !important; }
.accBorder.bulk:hover .vc_tta-controls-icon:before { border-color: #f39600 !important; }
.accBorder.handling:hover .vc_tta-controls-icon:before { border-color: #f39600 !important; }
.accBorder.materials:hover .vc_tta-controls-icon:before { border-color: #f39600 !important; }

@media only screen and (max-width:1900px){ 
.product-layout .container { padding-left: 100px; padding-right: 100px; }
}
.page-id-17850 main.page-content {  background: linear-gradient(360deg, #23274E 0%, rgba(35,39,78,0) 100%); } 
.page-id-17850 .content { background: url(/wp-content/uploads/2019/02/bel-conveyor.jpg) no-repeat center center fixed !important;
	  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important; }
.page-id-18011 main.page-content {  background: linear-gradient(360deg, #23274E 0%, rgba(35,39,78,0) 100%); } 
.page-id-18011 .content { background: url(/wp-content/uploads/2019/02/bel-conveyor.jpg) no-repeat center center fixed !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important; }
.white { color: #fff; }
footer p { color: #fff; }
footer a { color: #fff; }
footer p a { color: #fff; }
footer p a:hover { color: #f39600; }
footer ul li { float: none !important; }
footer ul li a { color: #fff; }
/*footer { border-top: 2px solid #3C4165; }*/
.widget {
    margin-bottom: 36px;
}
.widget_product_categories > ul > li > a { padding: 0 !important; background: none; box-shadow: none; border-bottom: 0px; }
.widget_product_categories ul li a { font-weight: 300 !important; }
.widget_product_categories ul li.current-cat a { font-weight: 700 !important; }
.widget_product_categories .widget_title { text-transform: uppercase; }
.widget_product_categories .widget_title:before { background: none !important; }
.widget_product_categories .widget_title:after { display: none; }
.woof_container {
    padding-top: 28px;
    margin-top: 28px;
    border-top: 1px solid #23274d;
}
.widget_product_categories ul li a { font-size: 16px; }
.product .button { display: none; }
.et-image-box.classic .post-body h4.post-title.entry-title {
	padding: 0 0 15px 15px !important;
    content: '';
    opacity: .99;
    transition-duration: .15s;
    display: block;
    background-image: linear-gradient(0deg, rgba(0,0,0) 0%, rgba(255,255,255,0.00) 100%);
    z-index: 1001;
    width: 100%;
    text-align: left !important;
    color: #fff;
	line-height: 21px;
	position: absolute;
	bottom: 0;
}
.et-image-box.classic .post-body {
	padding: 0 !important;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.related.products {
  display: none;
}

@media only screen and (max-width:478px){ 
	.layout-sidebar {
    padding-top: 5px !important;
}
	.widget { margin-bottom: 20px !important; }
	.woocommerce-before-shop-loop #product-filter { display: none !important; }
	button.filter { padding-left: 10px; }
	button.filter i.toggle{ font-size: 12px;
    position: absolute;
    transform: rotate(
90deg);
		top: 19px;
		right: 8px;
    z-index: 5;
	}
	#woocommerce_product_categories-1 { display: none; }
	#woocommerce_product_categories-7 { display: none; }
	#woocommerce_layered_nav-2 { display: none; }
	#woocommerce_layered_nav-3 { display: none; }
	#custom_html-2, #custom_html-3 { display: block; }
	.PaginaTitel { padding-left: 20px !important; }
	.title-section .vc_row  {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
	.product-layout .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
	.accBorder.right h4 { text-align: left !important; padding-right: 20px !important;	}

	footer .vc_column-inner { padding: 20px !important; }
	footer .vc_row { padding: 20px !important; }
	main.page-content .vc_row { padding: 20px !important; }
	.vc_tta-panel-body .vc_row { padding: 0px !important; }
	.vc_tta-panel-body .vc_row wpb_column { margin-bottom: 10px !important; }
	.vc_tta.vc_general .vc_tta-panel-body { padding: 0px !important; }
	.accBorder.bulk { background-size: 280% !important;}
	.accBorder.handling { background-size: 280% !important;}
	.accBorder.materials { background-size: 280% !important;}
	.accBorder h4 { padding-top: 30px !important; }
	.et-breadcrumbs-container { padding: 0 20px; }
	
	
	
.woocommerce-Tabs-panel .container { max-width: 98%; width: 98%; }
	h1 { font-size: 25px !important; line-height: 33px !important; }
	h2 { font-size: 23px !important; }
	h3 { font-size: 21px !important; }
	h4 { font-size: 17px !important; }
	input[type="submit"]{ font-size: 12px !important; padding: 12px 10px !important; margin-right: 10px;  }
	rs-layer-wrap.rs-parallax-wrap { top: 25px !important; }
	.medium .product-content .loop-product .product .post-body {
    padding: 15px 12px;
		width: 100%;
}
	.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right.vc_tta-panel-title > a {
		padding-right: 32px !important;
		padding-left: 0;
	}
	.zichtbaarMobiel { display: block !important; }
	.zichtbaarOverig { display: none !important; }
	.mobiel50procent { width: 50%; float: left; }
	.page-id-17850 .content {
    background: #22274d url(/wp-content/uploads/2019/02/bel-conveyor.jpg) no-repeat top left !important;
    -webkit-background-size: contain !important;
    -moz-background-size: contain !important;
    -o-background-size: contain !important;
    background-size: contain !important;
}
	.page-id-18011 .content {
    background: #22274d url(/wp-content/uploads/2019/02/bel-conveyor.jpg) no-repeat top left !important;
    -webkit-background-size: contain !important;
    -moz-background-size: contain !important;
    -o-background-size: contain !important;
    background-size: contain !important;
}
	.giveusCall{
		font-size: 16px;
	}
	.homeTekst {font-size: 14px; line-height: 20px;}
}
